:root {
	--pf-v5-global--active-color--100: #f08e02;
	--pf-v5-global--active-color--200: #ffae02;
	--pf-v5-global--active-color--300: #d06e02;
	--pf-v5-global--active-color--400: #d46e02;
	--pf-v5-global--primary-color--100: #f08e02;
	--pf-v5-global--primary-color--200: #e18102;
	--pf-v5-global--primary-color--300: #d06e02;
	--pf-v5-global--primary-color--light-100: #f08e02;
	--pf-v5-global--primary-color--dark-100: #f08e02;
	--pf-v5-global--link--Color: #f08e02;
	--pf-v5-global--link--Color--hover: #d06e02;
	--pf-v5-global--link--Color--light: #f08e02;
	--pf-v5-global--link--Color--light--hover: #d06e02;
	--pf-v5-global--link--Color--dark: #f08e02;
	--pf-v5-global--link--Color--dark--hover: #d06e02;
  }
  
  @media screen and (min-width: 1200px) {
	.pf-v5-c-page__sidebar.pf-m-expanded {
	  background: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)),
		url(../img/background-world.jpg);
	  background-size: cover;
	}
  }
  